/* Class = "NSTextFieldCell"; title = "Choose an account type:"; ObjectID = "2p6-RL-Xtv"; */
"2p6-RL-Xtv.title" = "Choisissez :";

/* Class = "NSTextFieldCell"; title = "Other CalDAV Account"; ObjectID = "QOm-G2-1MR"; */
"QOm-G2-1MR.title" = "Autre compte CalDAV";

/* Class = "NSTextFieldCell"; title = "Add your iCloud, Google, Yahoo, and other CalDAV accounts here."; ObjectID = "H6E-yD-IrE"; */
"H6E-yD-IrE.title" = "Ajoutez ici vos comptes iCloud, Google, Yahoo, et autres comptes CalDAV.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "oBA-Fq-5nV"; */
"oBA-Fq-5nV.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "xnm-rT-Hnn"; */
"xnm-rT-Hnn.title" = "Poursuivre";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add account"; ObjectID = "419"; */
"419.ibExternalAccessibilityDescription" = "ajoute un compte";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove account"; ObjectID = "444"; */
"444.ibExternalAccessibilityDescription" = "supprime un compte";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "yahoo account"; ObjectID = "FQl-Oq-cFB"; */
"FQl-Oq-cFB.ibExternalAccessibilityDescription" = "compte Yahoo";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "other caldav account"; ObjectID = "Mn7-4M-jrG"; */
"Mn7-4M-jrG.ibExternalAccessibilityDescription" = "autre compte Caldav";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "fruux account"; ObjectID = "cAh-TG-hBX"; */
"cAh-TG-hBX.ibExternalAccessibilityDescription" = "compte Fruux";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "icloud account"; ObjectID = "fSm-fw-Iko"; */
"fSm-fw-Iko.ibExternalAccessibilityDescription" = "compte iCloud";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "google account"; ObjectID = "wWJ-IS-xhc"; */
"wWJ-IS-xhc.ibExternalAccessibilityDescription" = "compte Google";
